package com.cpic.xim.web.controllers.dataimport;

public enum ReportType {
        BiTelsalerAttachingRateReport(1,"坐席车非渗透率"),
        BiTelsalerRenewalRateReport(2,"坐席续保率"),
        BiDepartmentAttachingRateReport(3,"部门车非渗透率"),
        BiDepartmentRenewalRateReport(4,"当月个车续保率跟踪报表【机构】"),
        TWrTelsalerList(10,"TWr坐席清单"); // Twr坐席清单

        private int reportTypeCode;

        private String reportTypeName;
        private ReportType( final int code, final String name )
        {
            this.reportTypeCode = code;
            this.reportTypeName = name;
        }
        public int getReportTypeCode()
        {
            return reportTypeCode;
        }
        public void setReportTypeCode( int reportTypeCode )
        {
            this.reportTypeCode = reportTypeCode;
        }

        public String getReportTypeName()
        {
            return reportTypeName;
        }
        public void setReportTypeName( String reportTypeName )
        {
            this.reportTypeName = reportTypeName;
        }
    }
